* {
	margin:0px;
	padding:0px;
	
}

.bottom_area {
	margin-bottom:100px;
	
}

.clearFix {
	clear:both;
	
}

.container {
	max-width:1000px;
	margin:auto;
	min-height:700px;
}

h2:nth-child(3) {
	text-align:center;
	
}

.slideshow {
	height:500px;
	width: 100%;
	margin-top:100px;
	overflow:hidden;
	position:relative;
	border:10px solid black;
	
}

.slideshow_inner {
width: 3300px;
height:500px;
margin: auto;
position:absolute;
top:0px;
left:0px;
	
}


.slideshow_inner img {
	float:left;
	width:1000px;
	height:100%;
	
	
}


.slideshow_button {
	position:absolute;
	bottom:30px;
	left: 390px;
}

.button {
	float:left;
	margin-left:30px;
	width:30px;
	height:30px;
	border-radius:20px;
	background-color:white;
}

.button:hover {
	cursor:pointer;
	
}

.slideshow_title {
	position:absolute;
	left:10px;
	top:200px;
	background-color:black;
	color:white;
	padding:20px;
	width: 243px;
	text-align:center;
	-moz-user-select:none;
	-webkit-user-select:none;
	-ms-user-select:none;
	-o-user-select:none;
}




.slideshow_2 {
	margin-top: 40px;
	
}


.fixed_slideshow {
	width:100%;
	height:500px;
	background-image:url(images/fixed_slideshow_background_table.jpg);
	background-size:cover;
	background-attachment:fixed;
	position:relative;
	
}

.fixed_slideshow_container {
	max-width:1000px;
	margin:auto;
	
}

.fixed_slideshow_details {
	position:absolute;
	top: 40%;
}

.slideshow_fixed_button {
	padding:15px;
	background-color:red;
	color:white;
	border-radius:10px;
	text-decoration:none;
	float:left;
	margin-right:20px;
	font-family:Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
	-moz-transition-property:background-color;
	-moz-transition-duration:.5s;
	-moz-transition-timing-function:ease;
	-webkit-transition-property:background-color;
	-webkit-transition-duration:.5s;
	-webkit-transition-timing-function:ease;
	-ms-transition-property:background-color;
	-ms-transition-duration:.5s;
	-ms-transition-timing-function:ease;
	-o-transition-property:background-color;
	-o-transition-duration:.5s;
	-o-transition-timing-function:ease;
	
}

.slideshow_fixed_button:hover {
	background-color:green;
	
}

.fixed_slideshow_details {
	color:white;
	font-family:Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
	
}

.fixed_slideshow_details h2 {
	font-size:48px;
	
}

.fixed_slideshow_details p {
	font-size:20px;
	
}

.fixed_slideshow_nav {
	position:absolute;
	top:20px;
	right:60px;
	color:white;
	font-size:18px;
	
}

.fixed_slideshow_nav ul li {
	float:left;
	margin-right:10px;
	list-style:none;
	-moz-transition-property:color;
	-moz-transition-duration:.5s;
	-moz-transition-timing-function:ease;
	-webkit-transition-property:color;
	-webkit-transition-duration:.5s;
	-webkit-transition-timing-function:ease;
	-ms-transition-property:color;
	-ms-transition-duration:.5s;
	-ms-transition-timing-function:ease;
	-o-transition-property:color;
	-o-transition-duration:.5s;
	-o-transition-timing-function:ease;
	
}

.fixed_slideshow_nav ul li:hover {
	color:red;
	cursor:pointer;
	
}

.nav_text_box {
	padding: 20px;
width: 314px;
height: 181px;
position: absolute;
top: 46px;
right: 49px;
background-image: url(images/fixed_slideshow_background.png);
background-size: cover;
background-repeat: no-repeat;
color: white;
display:none;
text-align:center;
	
}

.nav_text_box h2 {
	margin-top: 56px;
	
}


.slideshow_3 {
	width:100%;
	height:400px;
	background-color:red;
	margin-top:100px;
	position:relative;
	overflow:hidden;
	background-image:url(images/slideshow3Image.png);
	background-size:cover;
	background-repeat:no-repeat;
	
	
}

.slideshow_3_box {
	position:absolute;
	left: 282px;
	top: 144px;
	width:450px;
	color:white;
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-align:center;
	font-size:12px;
	color:white;
	
}

.slideshow_3_button {
	padding:12px;
	background-color:red;
	color:white;
	position:absolute;
	bottom:-130px;
	right:30px;
	border-radius:20px;
	text-decoration:none;
	font-weight:bold;
	-moz-transition-property:background-color;
	-moz-transition-duration:.5s;
	-moz-transition-timing-function:ease;
	-webkit-transition-property:background-color;
	-webkit-transition-duration:.5s;
	-webkit-transition-timing-function:ease;
	-ms-transition-property:background-color;
	-ms-transition-duration:.5s;
	-ms-transition-timing-function:ease;
	-o-transition-property:background-color;
	-o-transition-duration:.5s;
	-o-transition-timing-function:ease;
	
}

.slideshow_3_button:hover {
	background-color:green;
	
}

.captain_america_logo {
	width:100px;
	height:100px;
	position:absolute;
	left:-230px;
	bottom:20px;
	
}

.captain_america_title {
	position:absolute;
	left: 35%;
	top:-220px;
	width:300px;
	
}




.slideshow_4 {
	margin-top:100px;
	background-color:red;
	width:100%;
	height:500px;
	position:relative;
	-moz-user-select:none;
	-webkit-user-select:none;
	-ms-user-select:none;
	-o-user-select:none;
}

.slideshow_4 img {
	position:absolute;
	top:0px;
	left:0px;
	
}

.slideshow_4_buttons {
	position:absolute;
	bottom: 29px;
left: 21px;
	z-index:3;
	
}

.showing_image {
	z-index:2;
	
}

.hidden_image {
	z-index:1;
	
}

.button_4 {
	float: left;
margin-left: 30px;
width: 30px;
height: 30px;
border-radius: 20px;
background-color: red;	
}

.button_4:hover  {
	cursor:pointer;
	
	
}

.slideshow_4_text {
	width:500px;
	position:absolute;
	right:30px;
	top:100px;
	color:white;
	z-index:3;
	
}


.slideshow_4_text h2 {
	font-size:46px;
	text-transform:uppercase;
	
}

.slideshow_4_text p {
	line-height:26px;
	
}


.slideshow_5 {
	margin-top:100px;
	height:500px;
	width:100%;
	position:relative;
	
}

.slideshow_5 img {
	position:absolute;
	top:0px;
	left:0px;
	
}

.showing_image_5 {
	z-index:2;
	
}

.hidden_image_5 {
	z-index:1;
	
}


.slideshow_5_arrows {
	position:absolute;
	left: 41px;
bottom: 22px;
	z-index:3;
	
}

.slideshow_arrow {
	float:left;
	width: 30px;
height: 30px;
	background-color:red;
	margin-right:20px;
	z-index:3;
	text-align:center;
	-moz-user-select:none;
	-webkit-user-select:none;
	-ms-user-select:none;
	-o-user-select:none;
	padding-top: 10px;
	-moz-transition-property:background-color;
	-moz-transition-duration:.5s;
	-moz-transition-timing-function:ease;
	-webkit-transition-property:background-color;
	-webkit-transition-duration:.5s;
	-webkit-transition-timing-function:ease;
	-ms-transition-property:background-color;
	-ms-transition-duration:.5s;
	-ms-transition-timing-function:ease;
	-o-transition-property:background-color;
	-o-transition-duration:.5s;
	-o-transition-timing-function:ease;
	color:white;
}

.slideshow_arrow:hover {
	background-color:green;
	cursor:pointer;
	
}


.slideshow_5_title {
position: absolute;
top: 177px;
left: 23%;
z-index: 3;
width: 540px;
text-align: center;
color: white;
text-transform: uppercase;
}

.slideshow_5_title h2 {
	font-size: 40px;
	
}


.interactive_banner {
	margin-top:100px;
	background-color:yellow;
	height:400px;
	width:100%;
	background-image:url(images/superheroBackground.png);
	background-size:cover;
	position:relative;
	color:white;
	overflow:hidden;

}

.interactive_banner ul {
	margin-left: 15px;
	
}



.interactive_banner_logo {
	width:150px;
	height:150px;
	position:absolute;
	top:30px;
	left:30px;
	
	
}

.interactive_banner_logo img {
	width:100%;
	
}

.interactive_intro_title {
	position:absolute;
	left: 305px;
	top:30px;
	z-index:2;
	
}

.interactive_buttons {
	width: 480px;
	height:200px;
	position:absolute;
	left: 309px;
	top: 130px;
	z-index:2;
	
}

.interactive_button {
	padding:15px;
	background-color:red;
	width: 155px;
	text-align:center;
	float:left;
	margin-right:50px;
	margin-bottom:50px;
	-moz-transition-property:background-color;
	-moz-transition-duration:.5s;
	-moz-transition-timing-function:ease;
	-webkit-transition-property:background-color;
	-webkit-transition-duration:.5s;
	-webkit-transition-timing-function:ease;
	-ms-transition-property:background-color;
	-ms-transition-duration:.5s;
	-ms-transition-timing-function:ease;
	-o-transition-property:background-color;
	-o-transition-duration:.5s;
	-o-transition-timing-function:ease;
	
}

.interactive_button:hover {
	background-color:green;
	
}

.interactive_button:hover {
	cursor:pointer;
	
}

.link_details_area {
	width: 691px;
height: 291px;
padding: 10px;
position: absolute;
top: 33px;
left: 1051px;
	
}

.link_details_area p {
	margin-top:10px;
	
}

.link_details_area p {
	margin-bottom:10px;
}

.back_to_selections_button {
	padding:10px 20px 10px 20px;
	background-color:red;
	position:absolute;
	right:30px;
	bottom:-120px;
	border-radius:20px;
	-moz-transition-property:background-color;
	-moz-transition-duration:.5s;
	-moz-transition-timing-function:ease;
	-webkit-transition-property:background-color;
	-webkit-transition-duration:.5s;
	-webkit-transition-timing-function:ease;
	-ms-transition-property:background-color;
	-ms-transition-duration:.5s;
	-ms-transition-timing-function:ease;
	-o-transition-property:background-color;
	-o-transition-duration:.5s;
	-o-transition-timing-function:ease;
}

.back_to_selections_button:hover {
	background-color:green;
	
}

.back_to_selections_button:hover {
	cursor:pointer;
	
}

.where_does_he_operate_image {
	float:left;
	width:300px;
	margin-top:10px;
	
}

.where_does_he_operate_text {
	width: 373px;
float: right;
	
}

.villan_div {
	width:300px;
	margin:auto;
	margin-top: 10px;
	
}

.villan_div img {
	width:100%;
	
}

.who_is_superman_picture {
	float:left;
	width:150px;
	margin-right:30px;
	margin-bottom:10px;
	margin-top:10px;
	
}

.who_is_superman_text {
	clear:both;
	margin-top:10px;
	
}



.overlay_buttons {
	margin-top:40px;
	height:300px;
	
}

.overlay_button {
width: 207px;
	float:left;
	margin-left:30px;
	
}

.overlay_button:nth-child(1) {
	margin-left:0px;
	
}

.overlay_button img {
	width:100%;
	height:100%;
	-moz-transition-property:opacity;
	-moz-transition-duration:.6;
	-moz-transition-timing-function:ease;
	-webkit-transition-property:opacity;
	-webkit-transition-duration:.6;
	-webkit-transition-timing-function:ease;
	-o-transition-property:opacity;
	-o-transition-duration:.6;
	-o-transition-timing-function:ease;
	-ms-transition-property:opacity;
	-ms-transition-duration:.6;
	-ms-transition-timing-function:ease;
	
}

.overlay_button:hover img  {
	opacity:.9;
	cursor:pointer;
	
}

.overlay {
	background:rgba(0,0,0,0.7);
  width:100%;
  height:100%;
  position:fixed;
  top:0;
  left:0;
  display:none;
  text-align:center;
  z-index:100;
  padding-top:800px;
  color:white;
	
}

.overlayInner {
	width: 670px;
	height: 525px;
	margin:auto;
	margin-top:-650px;
}

.overlayInner h3 {
	margin-bottom:20px;
	font-size: 26px;
	
}

.overlayInner img {
	margin-bottom:12px;
	
}

.overlayInner img {
	width:100%;
	height:100%;
	
}
.button_details {
	display:none;
	
}


.arrow {
	padding:30px;
	background-color:red;
	z-index:200;
	
}

.left_arrow {
	position:absolute;
	left:100px;
	top:100px;


	
}

.right_arrow {
	position:absolute;
	right:100px;
	top:100px;	
}

.close_button {
	padding:30px;
	background-color:red;
	position:absolute;
	left:400px;
	top:100px;
	z-index:200;
	
}

.close_overlay_button {
	position:absolute;
	top:100px;
	left:200px;
	
}

.close_overlay_button:hover {
	color:green;
	cursor:pointer;
	
}



